
Figure - Bug #118513
【IOVDEV-32598】【内部】【VC1】【0100】【台架】【EE环境】【副屏】副屏卡屏
2023-06-05 13:40 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103��【副屏版本号】：01.00.0106（01.00.0104）

Resolution: FIXED Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version: 2023-06-07

Test Type: ST Root cause: 编码问题

Description

环境信息】EE环境

【问题出现时间】：20230605 11：47

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.无操作步骤，突然这样子

【实际结果】

1.点击各个预置应用、底层多任务栏应用界面卡屏

【期望结果】

1.副屏功能正常，不会出现卡屏、黑屏、花屏、冻屏

【备注】：

【当前开机次数】：152

【应用版本】：

【硬件版本号】：

VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

Related issues:

Related to Figure - Bug # 118609: IOVDEV-33185【内部】【VC1】【0... CLOSED 2023-06-07

History

#1 - 2023-06-05 13:40 - CDTS_Test 吴诗雨

日志下载中稍后上传

#2 - 2023-06-05 13:42 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118513

#3 - 2023-06-05 13:59 - CD APP-王营

- Status changed from New to ASSIGNED
- Assignee changed from CD APP-王营 to CD APP-王宏

#4 - 2023-06-05 18:02 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交

■ My analysis

在RecentsAnimation启动后没有将动画结束或者销毁后有相同的现象，

解决方案：在RecentsAnimation动画的取消回调中 cancelRecentsAnimation()

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/204353

#5 - 2023-06-06 13:59 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

204353 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:Fixed can't open appTC-RID: 1201-0205301IssueID: TS-R-BUG-118513Change-Id: I04b844a7cfe86e7c9e9913ed8fff18effe2ce5e2

#6 - 2023-06-06 14:00 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-06-07

- Root cause set to 编码问题

#7 - 2023-06-08 14:29 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306080125上复测20次未复现

#8 - 2023-06-25 19:15 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files
